
/*! ============================================================================= */

/*! Splitted page area (content + sidebar). */

/*! ============================================================================= */
.site-split-grid {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
}

.site-split-grid--narrow {
	width: 83.33333%;
	margin-left: auto;
	margin-right: auto;
}

.site-split-grid__content {
	flex: 1 0 66.66667%;
	min-width: 0;
}

.site-split-grid__sidebar {
	flex: 0 0 33.33333%;
	padding-left: 30px;
	min-width: 0;
}

.site-split-grid__sidebar--sticky {
	position: -webkit-sticky;
	position: sticky;
	top: 20px;
}

body.admin-bar .site-split-grid__sidebar--sticky {
	top: 52px;
}

@media (max-width: 991.98px) {
	.site-split-grid__content {
		flex-basis: 50%;
	}
	
	.site-split-grid__sidebar {
		flex-basis: 50%;
	}
	
	.site-split-grid--narrow {
		width: 100%;
	}
}

@media (max-width: 767.98px) {
	.site-split-grid__content, .site-split-grid__sidebar {
		flex-basis: 100%;
	}
	
	.site-split-grid__sidebar {
		padding-top: 30px;
		padding-left: 0;
	}
}
